

    /* - */    @font-face {
    /* - */        font-family: 'Roboto Slab';
    /* - */        font-style: normal;
    /* - */        font-weight: 400;
    /* - */        src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'), url(./Fonts/RobotoSlab-Regular.ttf);
    /* - */    }
    /* - */    @font-face {
    /* - */        font-family: 'Roboto Slab';
    /* - */        font-style: normal;
    /* - */        font-weight: 300;
    /* - */        src: local('Roboto Slab Light'), local('RobotoSlab-Light'), url(./Fonts/RobotoSlab-Light.ttf);
    /* - */    }
    /* - */    @font-face {
    /* - */        font-family: 'Merriweather';
    /* - */        font-style: normal;
    /* - */        font-weight: 400;
    /* - */        src: local('Merriweather Regular'), local('Merriweather-Regular'), url(./Fonts/Merriweather-Regular.ttf);
    /* - */    }
    /* - */    @font-face {
    /* - */        font-family: 'Merriweather Light';
    /* - */        font-style: normal;
    /* - */        font-weight: 300;
    /* - */        src: local('Merriweather Light'), local('Merriweather-Light'), url(./Fonts/Merriweather-Light.ttf);
    /* - */    }

@media only screen and (min-width: 1px) {

    :root {
        --border-color: #c0c0c0;
        --text-color1: #303030;
    }

    HTML {
        background-color: #e6e6e6;
        margin: 0;
        padding: 0;
        border: 0;
    }

    BODY {
        background-color: #e6e6e6;
        margin: 0;
        padding: 0;
        border: 0;
        font-family: "Merriweather", serif;
        font-weight: 400;
        font-size: 16px;

        /*
        display: grid;
        justify-content: center;
        align-content: center;
         */
    }

    /* FOOTER     **********************************************/

    #footer {
        display: block;
        position: fixed;
        bottom: 0;
        z-index: 100;

        box-sizing: border-box;

        width: 100%;
        padding-top: 12px;
        padding-bottom: 14px;

        background-color: #ffffff;

        border-width: 0;
        border-top: solid var(--border-color) 8px;
        box-shadow: 0px 0px 1px 1px rgba(255,255,255,1);
    }

    .footer_nav_row {
        box-sizing: border-box;
        display: grid;
        /*grid-template-columns: minmax(calc(1em + 5px ), 1fr) auto minmax(calc(1em + 0.2em), 1fr);*/
        grid-template-columns: 1fr 3em 1fr;
        /*grid-template-columns: 1fr auto 1fr;*/
        grid-gap: 0px;
        width: 100%;
        border-width: 0;
        border:solid red 0px;
        padding: 0;
        margin: 0;
    }

    .footer_nav_cell_left, .footer_nav_cell_middle, .footer_nav_cell_right {
        box-sizing: border-box;
        font-weight: 300;
        font-family: "Merriweather Light", "Times New Roman","Georgia", serif;
        font-size: 14px;
        color: var(--text-color1);
        margin: 0;
        padding: 0;
        border-width: 0;
        border: solid blue 0px;
    }

    .footer_nav_cell_left {
        display: flex;
        text-align: right;
        font-weight: 300;
        justify-content: flex-end;
        align-items: center;
        margin: 0;
        border: solid red 0px;
    }

    .footer_nav_cell_middle {
        font-weight: 300;
        display: flex;
        justify-content: space-around;
        align-items: center;
        margin: 0;
        border: solid red 0px;
    }

    .footer_nav_cell_right {
        text-align: left;
        font-weight: 300;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin: 0;
        border: solid red 0px;
    }

    .index_link {
        display: block;
        position: relative;
        text-decoration: none;
        font-family: inherit;
        font-size: inherit;
        color: inherit;

        padding-left: 0px;
        padding-right: 0px;
        margin: 0;
        transform: scaleY(1.2);
        transition: all 0.4s ease-in-out 0s;
        border-radius: 0%;
        background-color: #ffffff;
    }

    .index_link:hover {
        background-color: var(--border-color);
        color: #ffffff;
        border-radius: 0%;
    }

    .index_link:active {
        background-color: #ffffff;
        color: #ffffff;
        border-radius: 50%;
        transition: all 0s ease-in-out 0s;
    }

    /* FOOTER END **********************************************/

    /* HEADER **********************************************/

    .header_new {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 100;

        box-sizing: border-box;

        width: 100%;
        padding-top: 20px;
        padding-bottom: 10px;

        background-color: #ffffff; /*#ffffff;*/
        vertical-align: top;
        text-align: center;

        border-width: 0;
        border-radius: 0 0 0 0;
        border-bottom: solid var(--border-color) 8px;
        box-shadow: 0px 0px 0px 1px rgba(255,255,255,1);
    }

    .header_new_grid {
        box-sizing: border-box;
        display: grid;
        /*grid-template-columns: minmax(calc(1em + 5px ), 1fr) auto minmax(calc(1em + 0.2em), 1fr);*/
        grid-template-columns: minmax(60px, 1fr) auto minmax(60px, 1fr);
        /*grid-template-columns: 1fr auto 1fr;*/
        text-align: center;
        grid-gap: 2px;
        width: 100%;
        border-width: 0;
        padding: 0;
        margin: 0;
    }

    .header_new_item_left, .header_new_item_center, .header_new_item_right {
        box-sizing: border-box;
        font-weight: normal;
        font-family: "Merriweather", "Times New Roman","Georgia", serif;
        color: var(--text-color1);
        margin: 0;
        padding: 0;
        font-size: 21px;
    }

    .header_new_item_left {
        text-align: left;
        font-weight: 300;
        border-width: 0;
        padding-left: 4px;

        display: flex;
        justify-content: flex-start;
        align-items: center;
    }

    .header_new_item_center {
        font-weight: 300;
        border-width: 0;

        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .header_new_item_right {
        text-align: right;
        border-width: 0;
        font-weight: 300;
        padding-right: 4px;

        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

    .header_links {
        border: solid red 0px;
        position: relative;
        padding-bottom:1px;
    }

    .header_new_item_link {
        border: solid red 0px;
        display: flex;
        align-items: center;
        justify-content: flex-end;

        box-sizing: border-box;
        text-decoration: none;
        font-family: inherit;
        font-size: inherit;
        color: inherit;
        position: relative;

        padding-left: 2px;
        padding-right: 2px;

        transition: all 0.3s ease-in-out 0s;
        border-radius: 0%;
        background-color: #ffffff;
    }

    .header_new_item_link:hover {
        background-color: var(--border-color);
        color: #ffffff;
        border-radius: 0%;
    }

    .header_new_item_link:active {
        background-color: #ffffff;
        color: #ffffff;
        border-radius: 50%;
        transition: all 0s ease-in-out 0s;
    }

    .search_icon {

        width: 100%;
        height: auto;
        /*max-height:46px;
         */
        max-width: 1.2em;
        display:block;
        object-fit: contain;
        opacity: 0.6;
        image-rendering: crisp-edges;
    }

    .search_icon2 {

        width: 100%;
        height: auto;
        /*max-height:46px;
         */
        max-width: 1em;
        display:block;
        object-fit: contain;
        opacity: 0;
        image-rendering: crisp-edges;
    }
    .search_icon3 {
        width: 100%;
        height: auto;
        max-width:26px;
        opacity: 0.6;
        image-rendering:smooth;
    }
    .search_icon4 {
        width: 100%;
        height: auto;
        max-width:26px;
        opacity: 0.6;
        image-rendering: pixelated;
    }

    /* HEADER END ****************************************************** */

    /* KAZALO     ****************************************************** */

    #kazalo {
        transition: all .5s;
        overscroll-behavior: contain;
    }
    .kazalo {
        opacity: 0;
        visibility: hidden;
        position: fixed;
        top: 80px;

        margin: 0;
        margin-left: 50%;
        transform: translateX(-50%);

        max-width: 500px;
        width: 90%;
        max-height: 400px;
        height: 70%;
        padding: 8px;
        box-sizing: border-box;
        border: solid var(--border-color) 8px;
        box-shadow: 0px 0px 0px 1px rgba(255,255,255,1);

        z-index: 100;
        background-color: #ffffff;

        overscroll-behavior: contain;
    }

    .kazalo_inner {
        display: block;
        background-color: #ffffff;
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
        font-size: 12px;

        overscroll-behavior: contain;
    }

    /* KAZALO END ****************************************************** */


    .center_box {
        box-sizing: border-box;

        margin-left: auto;
        margin-right: auto;

        width: 100%;
        max-width: 650px;

        margin-top: 0;
        background-color: #FFFFFF;

        /*box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);*/
        border: solid #ff0000 0px;
        padding: 10px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 70px;
    }

    P {
        font-size: 13px;
        font-family: "Merriweather", "Roboto Slab", Arial, sans-serif;
        color: #4D4E50;
        margin-top: 5px;
        margin-bottom: 8px;
        line-height: 1.5;
        font-weight: 400;
        text-rendering: optimizeLegibility;
        word-spacing: normal;
        /*text-indent: 20px;*/
    }

}

#page-maskx {
    box-sizing: border-box;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 1000;
    border-left: solid red 1px;
    display: block;
}